<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.rajlaxmi.airbill_online.SettingActivity">

    <android.support.design.widget.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay">

        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="?attr/colorPrimary"
            app:popupTheme="@style/AppTheme.PopupOverlay" >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:weightSum="1"
                android:gravity="right">

                <TextView
                    android:id="@+id/title"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginTop="12dp"
                    android:text="Air Bill"
                    android:textSize="20dp"
                    android:textColor="#FFFFFF"
                    android:textStyle="bold"                    />

                <Button
                    android:id="@+id/btn_customer"
                    android:background="@drawable/ic_person"
                    android:layout_width="30dp"
                    android:layout_weight="1"
                    android:layout_height="30dp"
                    android:layout_marginTop="5dp"/>

                <Button
                    android:layout_marginLeft="5dp"
                    android:id="@+id/btn_setting"
                    android:background="@drawable/ic_menu_manage"
                    android:layout_width="30dp"
                    android:layout_weight="1"
                    android:layout_height="30dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginRight="15dp"/>

                <Button
                    android:layout_marginLeft="5dp"
                    android:id="@+id/btn_detials"
                    android:background="@drawable/ic_details"
                    android:layout_width="30dp"
                    android:layout_weight="1"
                    android:layout_height="30dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginRight="15dp"/>

                <Button
                    android:id="@+id/btn_print"
                    android:background="@drawable/ic_print"
                    android:layout_width="30dp"
                    android:layout_weight="1"
                    android:layout_height="30dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginRight="10dp"/>

            </LinearLayout>


        </android.support.v7.widget.Toolbar>

    </android.support.design.widget.AppBarLayout>

    <include layout="@layout/content_setting" />

</android.support.design.widget.CoordinatorLayout>